@charset "utf-8";
/* CSS Document */

.clear { clear: both; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */
.alignright { float: right; padding: 0 10px 0 25px; margin: 0; }
a { color: #505050; text-decoration: underline; }
a:hover { color: #999999; }
.noborder { border: none; }
hr { height: 1px; border: 0; color: #dfdfdf; background-color: #dfdfdf; width: 100%; padding: 0; margin: 0 0 15px 0; }

/* This is where stuff are hidden */
div#content .post h2.title { display: none; }
div#content .post h3.posted { display: none; }
div#content .post .summary { display: none; }
div#content .post .print { display: none; }
div#content .post .edit { display: none; }
div#content .post .back { display: none; }

div#banner .address { clear: right; float: right; width: 300px; padding: 0; margin: 0 15px 0 0; }
div#banner .address p { padding: 0; margin: 0; line-height: 18px; text-align: right; }
div#banner .address a { text-decoration: underline; }
div#banner .address a:hover { color: #999999; }
div#banner .address .phone {
	color: #505050;
	font-size: 30px;
	padding: 0;
	margin: 20px 0 10px 0;
}
div#banner .tradingHours {
	float: right;
	background: url(images/bgTradingHours.jpg) left no-repeat #ad227f;
	width: 245px;
	height: 110px;
	padding: 0;
	margin: 15px 15px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
div#banner .tradingHours p {
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	padding: 5px 0 0 45px;
	margin: 0;
	line-height: 20px;
}
div#banner .tradingHours p span {
	font-size: 14px;
}


div#topnav ul { width: auto; float: right; list-style: none; height: 37px; padding: 0; margin: 6px 0 0 0; }
div#topnav li {
	float: left;
	padding: 0;
	margin: 0;
}
div#topnav li a {	
	padding: 8px 15px;
	margin: 0 15px 0 0;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	display: block;
}
div#topnav li a:hover, div#topnav li a.on {
	color: #505050;
	background-color: #ffffff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
}

div#content .media { float: right; padding: 0 5px 5px 10px; margin: 0; }
div#content .media img { width: 350px; height: 259px; }
div#content h1 { font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: -1px; font-size: 24px; font-weight: normal; color:#bc3698; padding: 0; margin: 0 0 15px 0; letter-spacing: -2px; }
div#content h2 { font-size: 16px; color:#23378d; padding: 0 0 10px 0; margin: 0; }
div#content h3 { font-size: 14px; color:#505050; padding: 0; margin: 0; }
div#content p { font-size: 14px; line-height: 20px; letter-spacing: 0px;  padding: 0; margin: 0 0 15px 0; }
div#content .smalltext { font-size: 9px; }
div#content .map { float: right; margin-top: -125px; }
div#content iframe { border:1px solid #7c344a; }
div#content ol { font-size: 14px; margin-top: 0; list-style-position: outside; }
div#content ol li { padding: 0 0 8px 0; }
div#content ul { font-size: 14px; list-style-position: inside; padding: 0; margin: 5px 0 15px 0; }
div#content ul li { list-style: disc; padding: 0 0 0 10px; margin: 5px 0 0 25px; }

/* table */
div#content table { background: #dfdfdf; margin: 8px 0; }
div#content tr { background: #ededed; }
div#content td { padding: 5px; }
div#content td h2 {  }


/* form */
div#content form { width: 330px; padding: 0px; margin: 0px; float: left; }
div#content dl { width: 320px; height: auto; margin: 0px; padding: 0px; }
div#content dt { clear: both; float: left; width: 100px; height: auto; margin: 0px; padding: 5px 0 0 0; }
div#content dd { float: left; width: 220px; height: auto; margin: 0px; padding: 5px 0 0 0; }
div#content .star { color: #88031e; font-weight: bold }
div#content .text { width: 220px; }

div#content form fieldset .required label { text-align: left; }

/* lighbox */
div#content .bgProductBox a {
	color: #333333;
	text-decoration: none;
	padding: 10px;
}
div#content .bgProductBox a:hover, div#content .bgProductBox a:active, #content .bgProductBox a:focus {
	color: #666666;
	text-decoration: none;
	padding: 10px;
}
div#content .bgProductBox {
	width: 95%;
	border: 0px solid #7c344a;
	margin: 0 auto;
	padding: 15px;
	color: #333333;
	text-align: center;
}

/* boxes */
div#content .box {
	float: left;
	width: 200px;
	padding: 0;
	margin: 0 35px 0 0;
}
div#content .box img {
	width: 200px;
	height: 170px;
	padding: 0;
	margin: 0 0 15px 0;
	border: 1px solid #dfdfdf;
}
div#content .box p {
	padding: 0;
	margin: 0 0 15px 0;
	font-size: 12px;
	line-height: 16px;
}
div#content .box p.title {
	font-size: 14px;
	font-weight: bold;	
}

/* buttons */
div#content a.readMore {
	color: #ffffff;
	background-color: #606161;
	padding: 5px 15px;
	margin: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
}
div#content a:hover.readMore { text-decoration: underline; }


/* nivo-slider */
.theme-default #slider {
    margin: 0 auto;
    width: 1004px; /* Make sure your images are the same size */
    height: 395px; /* Make sure your images are the same size */
}

div#navigation p { line-height:1.4; padding: 0 0 8px 0; margin: 0 0 8px 0; }
div#navigation .imgBox { width:200px; margin: 0 auto 10px auto; padding: 0; border-top: 5px solid #999999;}
div#navigation .imgBox img { padding: 0; margin: 0; }
div#navigation .imgBox p { font-size: 9px; padding: 0 5px; margin: 0; }
div#navigation .imgBox p.title { font-weight: bold; color: #ffb300; }
div#navigation .price { font-weight: bold; color: #ff0000; }
div#navigation h3 { font-size: 14px; color:#999999; padding: 0 0 10px 0; margin: 0; text-align: center; }

#navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 25px 0;
	width: 215px;
}
/* html #navigation ul { padding: 0 0 1px 0; background:  url(images/bgNavUL.gif) bottom no-repeat; border-bottom: none; }*/
#navigation li {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li a {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	padding: 10px 0px 10px 15px;
	display: block;
	border-bottom: 1px solid #ffffff;
	background: url(images/bgLeftNav.png) 95% 50% no-repeat #606161;
}
#navigation li a:hover, #navigation li a.on { color: #505050; background: url(images/bgLeftNavOn.png) 95% 50% no-repeat #ededed; }

div#extra p {  font-size: 10px; line-height: 1.2; text-align: justify; padding: 0; margin: 0 0 8px 8px; }
div#extra .title { font-size: 16px; color:#bc3698; font-weight: bold; text-align: center; padding: 0 0 3px 0; margin: 0; text-transform: uppercase; }
div#extra .style1 { color:#bc3698; text-decoration:underline; }
div#extra .priceNote { width: 205px; color: #ff0000; text-align: left; border: 1px solid #dfdfdf; padding: 5px; margin: 0; }
div#extra img { padding: 0; margin: 0 auto 17px 0; border: none; }

/* footer menu */
div#footer ul { height: 35px; padding: 0; margin: 30px 0 25px 0; border-bottom: 1px solid #ffffff; }
div#footer li { float: left; display: block; padding: 0 25px 0 0; }
div#footer li a { font-size: 14px; text-decoration: none; }
div#footer li a:hover, div#footer li a.on { text-decoration: underline; }
div#footer .boxLeft { float: left; padding: 0; margin: 0; }
div#footer .logo {
	float: right;
	width: 300px;
	height: 130px;
	padding: 0;
	margin: 0;
	background: url(images/bgFooterLogo.png) 50% 50% no-repeat #ededed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
div#footer p { font-size: 12px; text-align: center; padding: 0; margin: 0; }
div#footer a { text-decoration: none; font-weight: bold; }
div#footer a:hover { text-decoration: underline; }
div#footer .copyright2 { font-size: 12px; font-weight: normal; }
div#footer .copyright2 a, .copyright2 a:hover { font-size: 12px; font-weight: normal; }